[
  {
    "Type": "MaterialFunction",
    "Name": "MF_ColorCorrectionModule",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "StateId": "815CF8DD-4A0CC5CC-B1571584-2EAD6E53"
    }
  }
]